body {
	background-color: #0d1821;
}

.brand__teaser {
	position: absolute;
	top: 10vh;
	margin-left: 50%;
	transform: translateX(-50%);

	font-family: 'Cutive Mono', monospace;
	font-size: 3rem;
	color: #f0f4ef;
}

h1 {
	text-align: center;
	font-family: 'Six Caps', Helvetica, sans-serif; 
	font-size: 7rem;
	font-weight: 300;
	letter-spacing: 1.8rem;
	color: #b4cded;
}

h2 {
	font-family: 'Six Caps', Helvetica, sans-serif; 
	font-size: 5rem;
	font-weight: 300;
	letter-spacing: 1.2rem;
	color: #b4cded;
}

h3 {
	margin: 5rem 0 1rem 0;
	font-family: 'Six Caps', Helvetica, sans-serif; 
	font-size: 3rem;
	font-weight: 300;
	letter-spacing: .5rem;
	color: #f0f4ef;
}

h4 {
	margin: 2rem 0 .25rem 0;
	font-family: 'Cutive Mono', monospace;
	font-size: 2.4rem;
	font-weight: 700;
	color: #f0f4ef;
}

p,li {
	max-width: 85vw;
	font-family: 'Cutive Mono', monospace;
	font-size: 1.4rem;
	color: #f0f4ef;
}

li { margin: 1rem 0; }
a { text-decoration: none; }



